:root {
    --white: #fff;
    --bg: #fffded;
    --base1: #fffadb;
    --yellow__lite: #fbffd3;
    --yellow__heavy: #f1eaa6;
    --yellow__bg: #f5eeb8;
    --green__lite: #fbffd3;
    --green1: #ccdcae;
    --green2: #ccdc91;
    --green3: #c3d58d;
    --green4: #83a991;
    --green5: #4a957e;
    --green__con: #004500;
    --orange: #ea4f18;
    --orange__lite: #ff9777;
    --font__color: #3d3125;
    --box__shadow: rgba(0, 0, 0, 0.1);
    --button__gradient: linear-gradient(135deg, #fed395 0%, #ea4f18 40%, #ea4f18 100%);
    --gray: #585858;
}


/* エアコン本来の性能が。。。＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

.intro {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 2rem 1rem;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.intro__bg1 {
    position: absolute;
    top: 1rem;
    right: 0;
    width: 40%;
    animation: continewm__bg 10s ease-in-out infinite;
}

@keyframes continewm__bg {
    0% {
        transform: rotate(0deg);
    }

    20% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.intro .item__img__wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: fit-content;
    position: relative;
    margin: 0 auto;
}

.item__img__wrap .item__img {
    width: 100%;
    max-width: 400px;
    border-radius: 100%;
}

.item__img__wrap .logo__img {
    width: 100%;
    max-width: 400px;
    position: absolute;
    bottom: 0;
}

.intro .info__caption {
    margin: 0 auto;
}

.text__wrap {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.text__caption {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding-left: 1em;
    position: relative;
}

.text__caption::before {
    content: "";
    width: 0.5em;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--orange);
}

.center__text {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

/*消費電力回復のメカニズム＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

.mechanism {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.mechanism__img {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    position: relative;
}

.mechanism__img img {
    width: 100%;
    border-radius: 1rem;
}

.mechanism__img .img__plus {
    position: absolute;
    top: 0;
    left: 0;
    animation: animation__img__plus 2.5s linear infinite;
}

@keyframes animation__img__plus {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    50% {
        transform: scale(1.05);
    }

    60% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.mechanism__animation__wrap {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    position: relative;
    background: var(--white);
    border-radius: 1rem;
}

.mechanism__animation__wrap img:nth-child(1) {
    animation: mechanism__animation 9s linear infinite;
}

.mechanism__animation__wrap img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    animation: mechanism__animation 9s linear infinite;
    animation-delay: 3s;
    opacity: 0;
}

.mechanism__animation__wrap img:nth-child(3) {
    position: absolute;
    top: 0;
    left: 0;
    animation: mechanism__animation 9s linear infinite;
    animation-delay: 6s;
    opacity: 0;
}


@keyframes mechanism__animation {
    0% {
        opacity: 0;
    }

    5% {
        opacity: 1;
    }

    30% {
        opacity: 1;
    }

    35% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* 節電の仕組み */

.mechanism__flow {
    width: 100%;
    max-width: 650px;
    padding: 0 1rem 1rem 1rem;
    background: linear-gradient(var(--green1), var(--green3));
    border-radius: 1rem;
    box-shadow: 0px 0px 10px var(--box__shadow);
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin: 1em auto 0 auto;
    text-align: center;
}

.mechanism__flow .info__caption {
    margin-top: -1em;
}

.mechanism__flow i {
    font-size: 2rem;
    color: var(--green5);
    animation: animation__flow__icon 2s linear infinite;
}

.mechanism__flow .flow2 {
    animation-delay: 0.2s;
}

.mechanism__flow .flow3 {
    animation-delay: 0.4s;
}

.mechanism__flow .flow4 {
    animation-delay: 0.6s;
}

@keyframes animation__flow__icon {
    0% {
        transform: translateY(0);
    }

    80% {
        transform: translateY(0);
    }

    90% {
        transform: translateY(10px) scale(1.1);
    }

    100% {
        transform: translateY(0);
    }
}

.mechanism__flow p {
    background: var(--yellow__lite);
    font-size: clamp(1rem, 0.927rem + 0.36vw, 1.2rem);
    padding: 0.2em 1em;
    border-radius: 3em;
    width: 100%;
}

.mechanism__flow .text__caption {
    background: var(--white);
    line-height: 1.5em;
    margin: 1rem auto;
    text-align: left;
    width: 100%;
    max-width: 700px;
    margin: 2rem auto;
    padding: 0.5em 1em;
}

/* さらなるメリット */

.merit__wrap {
    background: var(--base1);
}

.merit {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 1rem;
}

.merit .info__caption {
    margin: 0 auto;
}

.merit .fin__img {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    border-radius: 1rem;
}

.pet__img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    border-radius: 1rem;
}

/* 設置可能なエアコンと設置方法 */

.types {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
}

.type {
    display: flex;
    gap: 2em;
    align-items: center;
}

.type img {
    width: 100%;
    max-width: 400px;
    border-radius: 1rem;
}

.type .text__wrap {
    width: 100%;
    max-width: 400px;
}

/* 導入企業 */

.examples {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 1rem;
}

.examples .info__caption {
    margin: 0 auto;
}

.example {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.example h3 {
    text-align: center;
    letter-spacing: 0.1em;
}

.icons {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    align-items: center;
    justify-content: center;
    padding: 2rem 0;
}

.icon {
    width: 150px;
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    align-items: center;
    background: var(--white);
    padding: 1rem;
    border-radius: 1rem;
}

.icon i {
    font-size: clamp(3rem, 2.273rem + 3.64vw, 5rem);
    color: var(--green4);
}

.example h4 {
    text-align: center;
}

.companies {
    width: 100%;
    max-width: 1200px;
    height: 650px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 2rem 1rem;
    overflow-x: auto;
}

.companies__inner {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.companies__inner h5 {
    color: var(--orange);
}

.companies__inner ul li {
    line-height: 1.4em;
}

/* 商品情報 */

.product__info__wrap {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 2rem 1rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.trademark {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    gap: 2rem;
    align-items: center;
}

.trademark img {
    width: 100%;
    max-width: 250px;
}

.product .info__caption {
    margin: 0 auto;
}

.product__info {
    display: flex;
    padding: 2rem 0;
    align-items: center;
    gap: 2rem;
}

.product__info .item__img__wrap {
    position: relative;
    width: fit-content;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.product__info .table__wrap {
    overflow-x: auto;
}

.product__info table th {
    text-wrap: nowrap;
    padding: 0.5em 1rem 0.5rem 0;
    line-height: 1.6em;
}

.product__info table td {
    padding: 0.5em 0 0.5rem 0;
    line-height: 1.6em;
}

.continewm__official__link{
    width:100%;
    max-width: 500px;
    background:var(--white);
    padding: 1rem;
    border-radius: 1rem;
    margin: 0 auto;
    display:flex;
    flex-direction: column;
    gap:1rem;
    align-items: center;
    font-size: 1.2rem;
    box-shadow: 0px 0px 10px var(--box__shadow);
    cursor: pointer;
}

.continewm__official__link:hover {
    box-shadow: none;
}

.continewm__official__link img{
    width: 100%;
}

/* 導入の流れ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

.contact__steps__wrap {
    background: var(--base1);
}

.contact__step__inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.contact__steps {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    position: relative;
    z-index: 0;
}

.contact__steps::before {
    content: "";
    position: absolute;
    top: 0;
    left: calc(100px - 0.5rem);
    width: 1rem;
    height: 100%;
    background: var(--yellow__heavy);
    z-index: -1;
}

.contact__step {
    display: flex;
    gap: 2rem;
    align-items: center;
}

.contact__step__caption {
    width: 200px;
    height: 200px;
    background: var(--green1);
    display: grid;
    place-items: center;
    font-size: 25px;
    border-radius: 100%;
    text-wrap: nowrap;
}

.contact__step__caption.orange {
    background: var(--orange__lite);
}

.contact__step .text__wrap {
    width: 100%;
    max-width: 550px;
}

/* コンティニュームのお問い合わせ */

.continewm__contact {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 2rem 1rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.continewm__contact .info__caption {
    margin: 0 auto;
}

.tel {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    background: var(--white);
    display: flex;
    flex-direction: column;
    gap: 1em;
    align-items: center;
    padding: 1em;
    border-radius: 1rem;
}

.tel h5 {
    letter-spacing: 0.1em;
    padding-left: 0.8em;
    position: relative;
}

.tel h5::before {
    content: "";
    background: var(--orange);
    width: 0.5em;
    height: 1em;
    position: absolute;
    top: 0.1em;
    left: 0;
}

.tel a {
    display: flex;
    gap: 0.5em;
    align-items: center;
    font-size: clamp(1.2rem, 0.982rem + 1.09vw, 1.8rem);
    color: var(--orange);
}

.tel a .tel__number {
    letter-spacing: 0.1em;
}

.tel a i {
    color: var(--white);
    background: var(--green3);
    font-size: 0.8em;
    padding: 0.3em;
    border-radius: 2em;
}

.continewm__form__wrap {
    width: 100%;
    max-width: 800px;
    background: var(--base1);
    margin: 0 auto;
    border-radius: 1rem;
    box-shadow: 0px 0px 10px var(--box__shadow);
    padding: 2rem 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.continewm__form {
    width: 100%;
    max-width: 500px;
    padding: 2rem 0;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.continewm__form .orange{
    color:var(--orange);
}

.continewm__form__caption{
    background:var(--green__con);
    color:var(--white);
}

.continewm__form__caption2{
    width:fit-content;
    color:var(--orange);
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.1em;
    background:var(--white);
    padding:0.2em 1em;
    border-radius: 2em;
    margin: 0 auto;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="number"],
textarea,
select {
    width: 100%;
    background: var(--white);
    padding: 0.5em;
    border-radius: 0.2em;
    margin-bottom: 0.5em;
}

.select__wrap{
    position: relative;
}

.select__wrap i{
    font-size: 2rem;
    position: absolute;
    top:0;
    bottom:0;
    right:0.5em;
    margin:auto;
}

.submit__button {
    width: fit-content;
    padding: 0.2em 1em;
    background: var(--button__gradient);
    font-size: clamp(1.2rem, 1.055rem + 0.73vw, 1.6rem);
    letter-spacing: 0.1em;
    border-radius: 2em;
    box-shadow: 0px 0px 10px var(--box__shadow);
    margin: 0 auto;
    transition: all 0.3s;
    color: var(--white);
}

.submit__button:hover {
    color: var(--gray);
    box-shadow: none;
}



/* レスポンシブ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

@media screen and (max-width: 768px) {

    .intro {
        gap: 1rem;
    }

    .intro .item__img__wrap {
        align-items: center;
    }

    .item__img__wrap .item__img {
        width: 100%;
        max-width: 200px;
    }

    .item__img__wrap .logo__img {
        width: 100%;
        max-width: 200px;
        position: absolute;
        bottom: 0;
    }

    /* 仕組み */

    .mechanism {
        gap: 1rem;
    }

    /* 設置方法 */

    .type {
        flex-direction: column;
    }

    .type__reverse {
        flex-direction: column-reverse;
    }

    /* 導入実績 */

    .icons {
        gap: 1rem;
        padding: 0;
    }

    .icon {
        width: 98px;
    }

    /* 商品情報 */

    .trademark {
        flex-direction: column;
    }

    .trademark img {
        height: 200px;
        width: auto;
    }

    .product__info {
        flex-direction: column;
        gap: 1rem;
    }

    .contact__step {
        flex-direction: column;
        align-items: start;
    }

    .contact__step__caption {
        font-size: 1.3rem;
        width: 100%;
        height: fit-content;
        border-radius: 0 3rem 3rem 0;
        padding: 0.5em 0;
    }

    .contact__steps::before {
        left: 0;
        border-radius: 0 0 1rem 1rem;
    }

    .contact__step .text__wrap {
        padding: 0 0 0 2rem;
    }
}